## haskell-bytestring-show 0.3.4

=== debian/changelog ===
haskell-bytestring-show (0.3.4-2build1) oneiric; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jun 2011 23:49:07 +0100

haskell-bytestring-show (0.3.4-2) unstable; urgency=low

  [ Joachim Breitner ]
  * Use of ghc instead of ghc6 (Closes: #617573)

  [ TANIGUCHI Takaki ]
  * debian/control: s/GCH 6/GHC/ 

  [ Joachim Breitner ]
  * Depend on binary
  * Add Vcs-headers

 -- Joachim Breitner <nomeata@debian.org>  Wed, 13 Apr 2011 11:27:00 +0530

haskell-bytestring-show (0.3.4-1) unstable; urgency=low

  * Initial release. (Closes: #607424)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 18 Dec 2010 13:45:34 +0900
