=== debian/control ===
Source: haskell-bytestring-show
Section: haskell
Priority: optional
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts (>= 0.8),
	ghc,
	ghc-prof,
	ghc-doc,
	libghc-binary-dev,
	libghc-binary-prof,
	libghc-binary-doc,
Standards-Version: 3.9.1
Homepage: http://code.haskell.org/~dolio/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-show
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-show

Package: libghc-bytestring-show-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for value converter to byte strings
 Efficient conversion of values into readable byte strings.
 .
 This package contains the libraries compiled for GHC.

Package: libghc-bytestring-show-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Suggests: ${haskell:Suggests}
Description: Haskell library for value converter to byte strings; profiling library
 Efficient conversion of values into readable byte strings.
 .
 This package contains the profiling libraries compiled for GHC.

Package: libghc-bytestring-show-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for value converter to byte strings; documentation
 Efficient conversion of values into readable byte strings.
 .
 This package contains the library documentation.
