## haskell-bytestring-show 0.3.5

=== debian/changelog ===
haskell-bytestring-show (0.3.5-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 07 Nov 2011 05:32:34 -0500

haskell-bytestring-show (0.3.5-1) unstable; urgency=low

  * New upstream release
  * Bump Standards Version to 3.9.2. 

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 20 Sep 2011 10:47:24 +0900
