=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	libghc-binary-dev,
 	libghc-binary-prof,
 	libghc-binary-doc,
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://code.haskell.org/~dolio/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-show
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-show
