## haskell-bytestring-show 0.3.5.1

=== debian/changelog ===
haskell-bytestring-show (0.3.5.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 10:55:38 +0000

haskell-bytestring-show (0.3.5.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 17:41:15 +0400

haskell-bytestring-show (0.3.5.1-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 07 Mar 2012 11:39:43 -0500
