=== debian/control ===
--- 
+++ 
@@ -4,13 +4,10 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
 Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts (>= 0.8),
-	ghc,
-	ghc-prof,
-	ghc-doc,
-	libghc-binary-dev,
-	libghc-binary-prof,
-	libghc-binary-doc,
-Standards-Version: 3.9.2
+ , ghc
+ , ghc-prof
+Build-Depends-Indep: ghc-doc
+Standards-Version: 3.9.3
 Homepage: http://code.haskell.org/~dolio/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-show
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-show
