## haskell-bytestring-show 0.3.5.4

=== debian/changelog ===
haskell-bytestring-show (0.3.5.4-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 10 Nov 2012 16:15:18 +0100
