=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts (>= 0.8),
+Build-Depends: cdbs, debhelper (>= 7.0.50~), haskell-devscripts (>= 0.8.13),
  , ghc
  , ghc-prof
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://code.haskell.org/~dolio/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bytestring-show
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bytestring-show
