## haskell-bytestring-show 0.3.5.6

=== debian/changelog ===
haskell-bytestring-show (0.3.5.6-8build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:32:32 +0100

haskell-bytestring-show (0.3.5.6-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:43 -0400

haskell-bytestring-show (0.3.5.6-7) experimental; urgency=medium

  * Patch to build with newer binary.

 -- Clint Adams <clint@debian.org>  Sun, 09 Oct 2016 13:00:30 -0400

haskell-bytestring-show (0.3.5.6-6) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.
  * Consolidate package descriptions into X-Description.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 10:33:25 -0400

haskell-bytestring-show (0.3.5.6-5) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:09 -0500

haskell-bytestring-show (0.3.5.6-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:06 +0200

haskell-bytestring-show (0.3.5.6-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:06 +0200

haskell-bytestring-show (0.3.5.6-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:43 +0100

haskell-bytestring-show (0.3.5.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 18:04:06 +0200

haskell-bytestring-show (0.3.5.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:02 +0200
